DEP0040: node:punycode 模块


类型: 仅文档(支持 --pending-deprecation

Type: Documentation-only (supports --pending-deprecation)

The punycode module is deprecated. Please use a userland alternative instead.